## fonts-lohit-knda 2.5.1

=== debian/changelog ===
fonts-lohit-knda (2.5.1-1) unstable; urgency=low

  * Split from ttf-kannada-fonts

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 04 Mar 2012 15:38:35 +0530
