=== debian/control ===
Source: fonts-lohit-knda
Section: fonts
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper (>= 8.0.0),
               fontforge
Standards-Version: 3.9.3
Homepage: https://fedorahosted.org/lohit/
Vcs-Git: git://git.debian.org/debian-in/fonts-lohit-kn.git
Vcs-Browser: http://git.debian.org/?p=debian-in/fonts-lohit-kn.git;a=summary

Package: fonts-lohit-knda
Architecture: all
Depends: ${misc:Depends}
Replaces: ttf-kannada-fonts (<= 1:0.5.12)
Breaks: ttf-kannada-fonts (<= 1:0.5.12)
Description: Lohit TrueType font for Kannada Language
 This package provides Lohit TrueType font for Kannada language
 (kn) which is primarily used in the Indian state of Karnataka.
