## fonts-lohit-knda 2.5.3

=== debian/changelog ===
fonts-lohit-knda (2.5.3-2) unstable; urgency=low

  * Fixed debian/watch file.
  * debian/control:
    + Bumped Standards-Version to 3.9.6
    + Added myself as Uploaders.

 -- Kartik Mistry <kartik@debian.org>  Thu, 06 Aug 2015 14:32:54 +0530

fonts-lohit-knda (2.5.3-1) unstable; urgency=low

  * Bumped Standards-Version to 3.9.4
  * Use canonical anonscm.d.o url's for Vcs-* fields
  * Mark the package as multi-arch foreign
  * Added links file to install 66-lohit-kannada.conf symlink to
    /etc/fonts/conf.d folder.
  * Remove unneeded debhelper comments
  * Imported Upstream version 2.5.3

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 01 Jun 2013 18:05:52 +0530
