## fonts-lohit-knda 2.5.4

=== debian/changelog ===
fonts-lohit-knda (2.5.4-4) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 4.7.3
    + Removed redundant fields.
    + Bumped dh to 13.
  * Updated debian/watch to standard 5.
  * Added debian/upstream/metadata file.
  * debian/copyright:
    + Use short version of CC license text.
  * Updated patch header.

 -- Kartik Mistry <kartik@debian.org>  Thu, 22 Jan 2026 12:31:44 +0530

fonts-lohit-knda (2.5.4-3) unstable; urgency=low

  * Added debian/gitlab-ci.yml.
  * debian/control:
    + Updated Standards-Version to 4.5.0
    + Switched to debhelper-compat.
    + Build-Depends: fontforge->fontforge-nox.
    + Added 'Rules-Requires-Root' field.
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Tue, 21 Apr 2020 09:33:44 +0530

fonts-lohit-knda (2.5.4-2) unstable; urgency=low

  * Bumped dh to 11.
  * debian/control:
    + Set Maintainer to Debian Fonts Task Force.
    + Updated Standards-Version to 4.2.1
    + Updated Vcs-* fields.
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Mon, 03 Dec 2018 08:18:54 +0530

fonts-lohit-knda (2.5.4-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Don't fail the build for failing tests yet
  * Install AUTHORS
  * Install appstream metadata
  * Add fix-appstream-metadata.patch

  [ Kartik Mistry ]
  * New upstream release.
  * Updated debian/watch file.
  * debian/control:
    + Updated Standards-Version to 4.0.0
    + Updated Homepage.
    + Updated Vcs-* fields.
    + Bumped debhelper dependency.
  * debian/rules:
    + Only build ttf.
  * Updated debian/copyright.
  * debian/docs:
    + Removed old files.
  * Updated debian/compat to 9.
  * Removed debian/README.source

 -- Kartik Mistry <kartik@debian.org>  Sat, 24 Jun 2017 21:33:54 +0530
