=== debian/control ===
Source: fonts-lohit-knda
Section: fonts
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: debhelper-compat (= 13), fontforge-nox
Standards-Version: 4.7.3
Homepage: https://pagure.io/lohit
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-lohit-kn.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-lohit-kn

Package: fonts-lohit-knda
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: ttf-kannada-fonts (<= 1:0.5.12)
Breaks: ttf-kannada-fonts (<= 1:0.5.12)
Description: Lohit TrueType font for Kannada Language
 This package provides Lohit TrueType font for Kannada language
 (kn) which is primarily used in the Indian state of Karnataka.
