=== debian/watch ===
Version: 5

Source: https://releases.pagure.org/lohit/
Matching-Pattern: lohit-kannada-([\d\.]*)\.tar\.gz
